Subject: RE: [newtrk] Re: I-D ACTION:draft-savola-ipr-lastcall-04.txt (fwd)

From: <[email-masked]>
Date: Mon, 25 Oct 2004 13:35:13 +0300

Hi Pekka,

> This is actually caused by by the IETF secretariat, I think, due to 
> the way they process email attachments.  I send them a draft with 
> single line breaks, but the output always has two.

That is annoying ...
 
> I guess I should try to send them a link rather than an attachment..
> 
> > 2) Provide a little more motivation for this.  Maybe its Monday, but reading
> >    the draft right now, I couldn't really see what problem this draft is 
> >    solving.  Perhaps its just that we don't have enough process already, so
> >    a little more is better.
> 
> True enough.  The justification is simple: to bring out IPR issues
> forth more openly, so that those to which those may be a problem can
> better form their opinion.

Add something like that to the next revision.

John

.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html